div.responsive-picture.picture-1 {
  max-width: none;
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 13px 30px 25px 6px;
    max-width: 900px;
    color: #002664;
    text-align: left;
    font-size: 31px;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  }

  h1 span.heading-text-1 {
    color: #002664;
    font-weight: 400;
    font-style: italic;
  }

  p.paragraph span.paragraph-text-1 {
    color: #002664;
    font-style: italic;
    font-size: 36px;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  }

  p.paragraph.paragraph-1 {
    padding-top: 9px;
    padding-right: 14px;
    padding-bottom: 0;
    text-align: right;
  }

  /* Layout Elements */

  body.body-1 {
    position: static;
    margin-right: 50px;
    margin-left: 50px;
  }

  div.responsive-picture.picture-1 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 5px;
    padding-left: 5px;
    max-width: none;
    background-color: transparent;
  }

  .container-grid.container-1 {
    margin-right: auto;
    margin-left: auto;
  }
}